
body {background-color: #82C8EA;}
.middleHome .sideBySide60-40-Col1 {width:59%;} 
.middleHome .sideBySide60-40-Col2 {width:39%;}
.wobjectBlog .pagination {text-align: left;}
.logoMobile {display:none;}

	

/* topmenu */
@media (min-width:0em) and (max-width:64.000em) 	{ /* 1024px */ 
   .mlddm li a, .mlddm li a#buttonnohover {border-left:1px solid #46CCFF;border-right:1px solid #008FC6;}
   .topmenu	{width:62.375em;margin:auto;padding-left:0;padding-right:0;height:35px;} 
	.mlddm {display:inherit; text-align: center;height:auto;}	
	.mlddm>li {display: block !important;float: left !important;height: auto;}
	.mlddm li a {	border-left:1px solid #46CCFF;	border-right:1px solid #008FC6;}	   
	.middleHome, .middle	{width:62.375em;margin:auto;}
}
@media (min-width:0em) and (max-width:62.375em) 	{ /* 998px */	
	.feature, .topmenu, .footer, .slideshow {width:100%;}
	.slideshowContainer {width:100%;padding:0;}
	.middle, .middleHome	{width:100%;padding-left:1em;padding-right:1em;} 
   .mlddm li a, .mlddm li a#buttonnohover {border-left:1px solid #46CCFF;border-right:1px solid #008FC6;}
}

@media (min-width:0em) and (max-width:62.313em) 	{ /* 997px */ .mlddm li a, .mlddm li a#buttonnohover {padding:0 18px;}}
@media (min-width:0em) and (max-width:60.000em) 	{ /* 960px */	.mlddm li a, .mlddm li a#buttonnohover {padding:0 16px;}}
@media (min-width:0em) and (max-width:58.438em) 	{ /* 935px */	.mlddm li a, .mlddm li a#buttonnohover {padding:0 14px;}}
@media (min-width:0em) and (max-width:56.563em) 	{ /* 905px */	.mlddm li a, .mlddm li a#buttonnohover {padding:0 12px;}}
@media (min-width:0em) and (max-width:53.750em) 	{ /* 860px */	.mlddm li a, .mlddm li a#buttonnohover {padding:0 40px;}.mlddm>li:first-child>a {border-left:40px;}.mlddm>li:last-child>a {border-right:40px;}}


@media (min-width:0) and (max-width:53.750em) 	{ /* 860px */	
	.topmenu {height: auto;}
	.mlddm {display:inherit; text-align: center;height:auto;}	
	.mlddm>li {display: inline-block !important;float: none !important;height: auto;}
	.mlddm li a {border:none;font-size: 0.938rem;}	
}


@media (min-width:0) and (max-width:47.938em) { /* 767px */
	.banner 				{padding:0;}
	.logo {padding:12px 0 12px 12px;}
	#menu, .topnav 		{display:none;}
	.slicknav_menu			{display:block;}
	.slicknav_btn {
		position:absolute;
		top:0;
		right:10px;
		padding-top:24px;
		margin:0;
		}
	.topRight {
		position:absolute;
		top:0;
		right:66px;
		width:auto;
		padding-top:21px;
		padding-bottom:6px;
		}
   .topRight div {vertical-align:top;}	
	.socialMedia {padding-right:12px;display:none;}
	.socialMedia img {display:block;}
	.phone					{display:inline-block;padding-left:10px;font-size:0;margin:0;}
	.phone a					{font-size:0;display:inline-block;}
	.phone a:after 		{content: url('data:image/svg+xml;charset=US-ASCII,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22iso-8859-1%22%3F%3E%3C!DOCTYPE%20svg%20PUBLIC%20%22-%2F%2FW3C%2F%2FDTD%20SVG%201.1%2F%2FEN%22%20%22http%3A%2F%2Fwww.w3.org%2FGraphics%2FSVG%2F1.1%2FDTD%2Fsvg11.dtd%22%3E%3Csvg%20version%3D%221.1%22%20id%3D%22Layer_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%20%20width%3D%2222px%22%20height%3D%2226px%22%20viewBox%3D%220%200%2013.979%2014.016%22%20style%3D%22enable-background%3Anew%200%200%2013.979%2014.016%3B%22%20%20xml%3Aspace%3D%22preserve%22%3E%3Cpath%20fill%3D%22%23fff%22%20d%3D%22M6.939%2C9.189C6.165%2C8.557%2C5.271%2C7.705%2C4.497%2C6.744C3.953%2C6.071%2C3.473%2C5.363%2C3.969%2C4.866l-3.482-3.48%20C-0.021%2C2.02-1.146%2C5.04%2C3.675%2C9.984c5.08%2C5.211%2C8.356%2C4.096%2C8.92%2C3.51l-3.396-3.4C8.725%2C10.568%2C8.113%2C10.146%2C6.939%2C9.189z%20%20M13.82%2C11.519v-0.004c0%2C0-2.649-2.646-2.65-2.648c-0.21-0.21-0.546-0.205-0.754%2C0.002L9.455%2C9.831l3.404%2C3.408%20c0%2C0%2C0.962-0.96%2C0.961-0.961l0.002-0.001C14.043%2C12.056%2C14.021%2C11.721%2C13.82%2C11.519z%20M5.192%2C3.644V3.642%20c0.221-0.222%2C0.2-0.557%2C0-0.758V2.881c0%2C0-2.726-2.724-2.727-2.725C2.255-0.055%2C1.92-0.05%2C1.712%2C0.157L0.751%2C1.121l3.48%2C3.483%20C4.231%2C4.604%2C5.192%2C3.645%2C5.192%2C3.644z%22%2F%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3C%2Fsvg%3E');}
}

@media (min-width:0) and (max-width:40.000em) { /* 640px */
   .middleHome div[class^='three'] {margin-bottom:12px;padding-bottom:12px;}
   .middleHome div[class^='three']:not(:last-child) {border-bottom:1px solid #dedede;}
   .footerInfo .sideBySide-Col2 {text-align:left;}
}

/* hightlight box */
@media (min-width:0) and (max-width:40.000em) { /* 640px */
   .middleHome .sideBySide60-40-Col1 {width:100%;} 
   .middleHome .sideBySide60-40-Col2 {width:100%;}
   .feature {display:none;}
}

@media (min-width:0) and (max-width:36.875em) { /* 590px */


}

@media (min-width:0) and (max-width:33.125em) { /* 530px */
   .logo {display:none;}
   .logoMobile {display:block;width:60%;padding:4px 0 4px 4px;}

   	
}

@media (min-width:0) and (max-width:20.000em) { /* 320px */
	.phone					{padding-left:10px;}  
		.topRight {right:60px;}
}